<?php
$this->PageTitle = 'Fornecedores de Sistema &raquo; Visualizar';
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'FOR_IDFORNECEDOR',
		'FOR_NOME',
		array(
			'name'=>'FOR_IDREVENDA',
			'value'=> Revendas::model()->findByPk($model->FOR_IDREVENDA),	
		),		
		array(
			'name'=>'FOR_IDCIDADE',
			'value'=> Util::getCidadeEstado($model->FOR_IDCIDADE),
		),			
		'FOR_SISTEMA',
		'FOR_HOMEPAGE',
		array(
			'name' => 'FOR_SITUACAO',
			'value' => $model->FOR_SITUACAO == "A" ? "Ativo" : "Inativo",
		),	
	),
));